@font-face {
  font-family: "Msa";
  src: url("@msa/kit/fonts/Msa-Light.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "Msa";
  src: url("@msa/kit/fonts/Msa-Light.woff2") format("woff2");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "Msa";
  src: url("@msa/kit/fonts/Msa-Regular.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Msa";
  src: url("@msa/kit/fonts/Msa-Regular.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Msa";
  src: url("@msa/kit/fonts/Msa-Medium.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: "Msa";
  src: url("@msa/kit/fonts/Msa-Medium.woff2") format("woff2");
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: "Msa";
  src: url("@msa/kit/fonts/Msa-Bold.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "Msa";
  src: url("@msa/kit/fonts/Msa-Bold.woff2") format("woff2");
  font-style: normal;
  font-weight: 700;
}
